<?php // File: $Id: global.php,v 1.7 2002/01/19 18:00:11 adam_baum Exp $ $Name:  $
// ----------------------------------------------------------------------
// POST-NUKE Content Management System
// Copyright (C) 2001 by the Post-Nuke Development Team.
// http://www.postnuke.com/
// ----------------------------------------------------------------------
// Based on:
// Thatware - http://thatware.org/
// PHP-NUKE Web Portal System - http://phpnuke.org/
// ----------------------------------------------------------------------
// LICENSE
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// To read the license please visit http://www.gnu.org/copyleft/gpl.html
// ----------------------------------------------------------------------
// Original Author of file:  Christopher Thorjussen <joffer@online.no>
// Purpose of file:
// PHP-Nuke MailUsers Module for PHP-Nuke v5.0BETA
// Copyright (c) 2001 by Christopher Thorjussen (joffer@online.no)
// http://www.nukemodules.com
// Nuke MailUsers is a hack of the email_user script in
// PHP-Nuke AddOn v5.01
// Copyright (c)2001 Richard Tirtadji (rtirtadji@hotmail.com)
// URL: http://www.nukeaddon.com
// ----------------------------------------------------------------------
define('_MAILUSERSNOAUTH','Not authorised to mail users');
define('_NB_ERRORCOLOR','#FF0000');
define('_NM_CHOOSEUSER','Choose User');
define('_NM_ERROR1','You didn\'t choose a user');
define('_NM_ERROR2','You didn\'t specify from name');
define('_NM_ERROR3','You didn\'t specify from email');
define('_NM_ERROR4','You didn\'t specify a subject');
define('_NM_ERROR5','You didn\'t specify a message to the user(s)');
define('_NM_FROM','From:');
define('_NM_MAILALLUSERS','Mail all registered users');
define('_NM_MAILUSER','Mail User(s)');
define('_NM_MESSAGE','Message:');
define('_NM_REMEMBER','Did you remember to fill out all fields?');
define('_NM_REPLYTOADDRESS','Reply-to-address:');
define('_NM_SEND_MAIL','Send mail');
define('_NM_SUBJECT','Subject:');
define('_NM_USERNAME','Mail user:');
define('_NM_VERSION','Version 1.0.0');
?>